[
  {
    "name": "ats.io",
    "status": "done",
    "data": {
      "title": "Best Online Casinos USA (2026): List of Real Money Gambling Sites",
      "casinos": [
        {
          "pos": 1,
          "name": "ATS.io",
          "link": "https://cookiedatabase.org"
        },
        {
          "pos": 2,
          "name": "U.S. Online s",
          "link": "https://www.google.com"
        },
        {
          "pos": 3,
          "name": "ATS.io",
          "link": "https://cookiedatabase.org"
        },
        {
          "pos": 4,
          "name": "ATS.io",
          "link": "https://www.google.com"
        },
        {
          "pos": 5,
          "name": "ATS.io",
          "link": "https://www.google.com"
        },
        {
          "pos": 6,
          "name": "U.S. Online s",
          "link": "https://www.google.com"
        },
        {
          "pos": 7,
          "name": "BetMGM Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 8,
          "name": "Caesars Palace Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 9,
          "name": "DraftKings Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 10,
          "name": "Golden Nugget Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 11,
          "name": "bet365 Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 12,
          "name": "FanDuel Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 13,
          "name": "BetRivers Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 14,
          "name": "Horseshoe Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 15,
          "name": "Fanatics Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 16,
          "name": "Monopoly Online",
          "link": "https://www.google.com"
        },
        {
          "pos": 17,
          "name": "ATS.io",
          "link": "https://www.facebook.com"
        },
        {
          "pos": 18,
          "name": "DMCA Protected",
          "link": "https://www.facebook.com"
        }
      ]
    }
  },
  {
    "name": "best-casino-directory.com",
    "status": "done",
    "data": {
      "title": "Best Casino Directory - Gambling's News and Guides",
      "casinos": [
        {
          "pos": 1,
          "name": "Best Directory",
          "link": "https://kiffslots.co.za"
        },
        {
          "pos": 2,
          "name": "Best Bonus",
          "link": "https://kiffslots.co.za"
        },
        {
          "pos": 3,
          "name": "DMCA.com Protection",
          "link": "https://certify.gpwa.org"
        }
      ]
    }
  },
  {
    "name": "best-casino-reviews.com",
    "status": "done",
    "data": {
      "title": "Best Online Casino Reviews & Rankings 2026 | Best-Casino-Reviews",
      "casinos": []
    }
  },
  {
    "name": "best-casinos.net",
    "status": "done",
    "data": {
      "title": "Philippines Online Casino Guide | .Games",
      "casinos": []
    }
  },
  {
    "name": "best-online-casinos.org",
    "status": "done",
    "data": {
      "title": "Best Online Casinos - We Rate the Top Casinos",
      "casinos": [
        {
          "pos": 1,
          "name": "Malta",
          "link": "https://www.inclave.org"
        },
        {
          "pos": 2,
          "name": "Malta",
          "link": "https://www.inclave.org"
        },
        {
          "pos": 3,
          "name": "Prima Play",
          "link": "https://www.inclave.org"
        },
        {
          "pos": 4,
          "name": "Cosmo",
          "link": "https://www.inclave.org"
        },
        {
          "pos": 5,
          "name": "DuckyLuck",
          "link": "https://www.inclave.org"
        }
      ]
    }
  },
  {
    "name": "bestpokiesau.com",
    "status": "done",
    "data": {
      "title": "Best Online Casinos 2026 – Top Australian Pokies for Real Money",
      "casinos": [
        {
          "pos": 1,
          "name": "David Turner",
          "link": "https://winshark.link"
        },
        {
          "pos": 2,
          "name": "Winshark",
          "link": "https://winshark.link"
        },
        {
          "pos": 3,
          "name": "Wild Tokyo",
          "link": "https://gowildtokyo.com"
        },
        {
          "pos": 4,
          "name": "Stonevegas",
          "link": "https://stnvgs.plfexa.com"
        },
        {
          "pos": 5,
          "name": "SkyCrown",
          "link": "https://skycrownlink.com"
        },
        {
          "pos": 6,
          "name": "Slotsgem",
          "link": "https://top.aglobally.com"
        },
        {
          "pos": 7,
          "name": "HellSpin",
          "link": "https://top.aglobally.com"
        },
        {
          "pos": 8,
          "name": "Best Online s 2026",
          "link": "https://www.gamstop.co.uk"
        }
      ]
    }
  },
  {
    "name": "betanews.com",
    "status": "done",
    "data": {
      "title": "Best Online Casinos That Pay Real Money - March 2026 Update",
      "casinos": [
        {
          "pos": 1,
          "name": "Super Slots",
          "link": "http://www.gamblersanonymous.org"
        },
        {
          "pos": 2,
          "name": "Super Slots",
          "link": "http://www.gamblersanonymous.org"
        },
        {
          "pos": 3,
          "name": "Ignition",
          "link": "http://www.gamblersanonymous.org"
        },
        {
          "pos": 4,
          "name": "slots lv",
          "link": "http://www.gamblersanonymous.org"
        },
        {
          "pos": 5,
          "name": "Cafe",
          "link": "http://www.gamblersanonymous.org"
        },
        {
          "pos": 6,
          "name": "Mystake",
          "link": "http://www.gamblersanonymous.org"
        }
      ]
    }
  },
  {
    "name": "bettergambling.ie",
    "status": "done",
    "data": {
      "title": "All Online Casino Sites Ireland 2026 | BetterGambling.ie",
      "casinos": [
        {
          "pos": 1,
          "name": "Vegasino IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 2,
          "name": "Hercules IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 3,
          "name": "Ivibet IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 4,
          "name": "Coinsgame IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 5,
          "name": "Slotozen IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 6,
          "name": "Spinoloco IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 7,
          "name": "Gomblingo IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 8,
          "name": "Theclubhouse IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 9,
          "name": "Hellspin IE",
          "link": "https://bgredir.com"
        },
        {
          "pos": 10,
          "name": "Midnite IE",
          "link": "https://bgredir.com"
        }
      ]
    }
  },
  {
    "name": "bojoko.ca",
    "status": "done",
    "data": {
      "title": "The Best Casino Sites 2026 - Top 100 Online Casinos in Canada",
      "casinos": [
        {
          "pos": 1,
          "name": "UK",
          "link": "https://bojoko.com"
        },
        {
          "pos": 2,
          "name": "Mr Vegas cover",
          "link": "https://trk.affiliates.mrvegas.com"
        },
        {
          "pos": 3,
          "name": "Videoslots.com cover",
          "link": "https://trk.affiliates.videoslots.com"
        },
        {
          "pos": 4,
          "name": "PlayGrand cover",
          "link": "https://welcome.playgrandaffiliates.com"
        },
        {
          "pos": 5,
          "name": "Corgibet cover",
          "link": "https://corgibet.com"
        },
        {
          "pos": 6,
          "name": "Bluffbet cover",
          "link": "https://record.gb1aff.com"
        },
        {
          "pos": 7,
          "name": "Bulletz cover",
          "link": "https://record.kaboom.partners"
        },
        {
          "pos": 8,
          "name": "Wildz cover",
          "link": "https://go.wildzaffiliates.com"
        },
        {
          "pos": 9,
          "name": "Sportuna cover",
          "link": "https://sprt.pclira.com"
        },
        {
          "pos": 10,
          "name": "Nine cover",
          "link": "https://www.ontrklnk.com"
        },
        {
          "pos": 11,
          "name": "N1 cover",
          "link": "https://partnerscontents.com"
        },
        {
          "pos": 12,
          "name": "Players Palace  cover",
          "link": "https://iredirect.net"
        }
      ]
    }
  },
  {
    "name": "cardmates.co.uk",
    "status": "done",
    "data": {
      "title": "Best Online Casinos UK 2026 | Safe & Trusted UKGC Casino Sites",
      "casinos": [
        {
          "pos": 1,
          "name": "Oksana Kumetska",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 2,
          "name": "Cardmates",
          "link": "https://cardmates.net"
        },
        {
          "pos": 3,
          "name": "Best Online Sites",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 4,
          "name": "New Online Sites",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 5,
          "name": "Best Mobile Sites",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 6,
          "name": "Best Live Sites",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 7,
          "name": "Jackpot Mobile",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 8,
          "name": "visa",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 9,
          "name": "mastercard",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 10,
          "name": "paypal",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 11,
          "name": "googlepay",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 12,
          "name": "Mr Vegas",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 13,
          "name": "visa",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 14,
          "name": "mastercard",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 15,
          "name": "applepay",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 16,
          "name": "paypal",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 17,
          "name": "Jeffbet",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 18,
          "name": "visa",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 19,
          "name": "mastercard",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 20,
          "name": "applepay",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 21,
          "name": "neteller",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 22,
          "name": "PlayUK",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 23,
          "name": "visa",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 24,
          "name": "mastercard",
          "link": "https://www.gamblingcommission.gov.uk"
        },
        {
          "pos": 25,
          "name": "paypal",
          "link": "https://www.gamblingcommission.gov.uk"
        }
      ]
    }
  },
  {
    "name": "casino.guru",
    "status": "done",
    "data": {
      "title": "Online Casino Reviews by Experts and Players | Casino Guru",
      "casinos": [
        {
          "pos": 1,
          "name": "Online Reviews by Experts and Players | Guru",
          "link": "https://www.facebook.com"
        },
        {
          "pos": 2,
          "name": "menu-img-s.png",
          "link": "https://www.facebook.com"
        },
        {
          "pos": 3,
          "name": "null",
          "link": "https://translate.google.com"
        },
        {
          "pos": 4,
          "name": "silver",
          "link": "https://translate.google.com"
        },
        {
          "pos": 5,
          "name": "N1",
          "link": "https://translate.google.com"
        },
        {
          "pos": 6,
          "name": "bronze",
          "link": "https://translate.google.com"
        },
        {
          "pos": 7,
          "name": "Andy Jessop",
          "link": "https://www.linkedin.com"
        },
        {
          "pos": 8,
          "name": "Matej Novota",
          "link": "https://www.linkedin.com"
        }
      ]
    }
  },
  {
    "name": "casinogrounds.com",
    "status": "done",
    "data": {
      "title": "Online Casino Reviews by Professional Gamblers (Updated)",
      "casinos": [
        {
          "pos": 1,
          "name": "CG",
          "link": "https://www.youtube.com"
        },
        {
          "pos": 2,
          "name": "Youtube",
          "link": "https://www.youtube.com"
        },
        {
          "pos": 3,
          "name": "Malta Flag",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 4,
          "name": "wild-fortune",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 5,
          "name": "Skrill",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 6,
          "name": "leovegas",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 7,
          "name": "royal-panda",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 8,
          "name": "marvel",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 9,
          "name": "thrill",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 10,
          "name": "Ripple",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 11,
          "name": "bombastic",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 12,
          "name": "Bitcoin Cash",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 13,
          "name": "playzee",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 14,
          "name": "spinyoo",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 15,
          "name": "ultra-",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 16,
          "name": "spin-samurai",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 17,
          "name": "betsio-com",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 18,
          "name": "shuffle",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 19,
          "name": "riviera",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 20,
          "name": "Interac",
          "link": "https://streamgrounds.com"
        },
        {
          "pos": 21,
          "name": "lucky-hunter",
          "link": "https://streamgrounds.com"
        }
      ]
    }
  }
]